## librarian-puppet 0.9.9+ds

=== debian/changelog ===
librarian-puppet (0.9.9+ds-1) unstable; urgency=low

  * New upstream version

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 05 May 2013 13:18:13 +0200

librarian-puppet (0.9.8+ds-1) unstable; urgency=low

  * Initial release (Closes: #698209)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sun, 24 Feb 2013 11:44:49 +0100
