=== debian/control ===
Source: librarian-puppet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
DM-Upload-Allowed: yes
Build-Depends:
 cucumber,
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 rake,
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/librarian-puppet.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/librarian-puppet.git;a=summary
Homepage: https://github.com/rodjek/librarian-puppet
XS-Ruby-Versions: all

Package: librarian-puppet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${misc:Depends},
 puppet-common,
 ruby | ruby-interpreter,
 ruby-json,
 ruby-librarian,
Description: bundler for your puppet modules
 Simplify deployment of your Puppet infrastructure by automatically pulling in
 modules from the forge and git repositories with a single command.
