=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/librarian-puppet .*/librarian-puppet-(.*).tar.gz
