=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends:
  cucumber,
  debhelper (>= 7.0.50~),
  gem2deb (>= 0.3.0~),
  rake,
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/librarian-puppet.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/librarian-puppet.git;a=summary
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/librarian-puppet.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/librarian-puppet.git;a=summary
 Homepage: https://github.com/rodjek/librarian-puppet
 XS-Ruby-Versions: all
