## librarian-puppet 1.0.3

=== debian/changelog ===
librarian-puppet (1.0.3-1) unstable; urgency=medium

  * Import upstream release 1.0.3 (Closes: #752309)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 02 Jul 2014 21:39:47 +0200

librarian-puppet (1.0.1-1) unstable; urgency=medium

  * Imported upstream release 1.0.1

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 18 Apr 2014 14:27:15 +0200

librarian-puppet (0.9.13-1) unstable; urgency=medium

  * Imported upstream release 0.9.13

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Sat, 15 Feb 2014 21:08:36 +0100
