## librarian-puppet 2.2.1

=== debian/changelog ===
librarian-puppet (2.2.1-2) unstable; urgency=medium

  [ Michael Moll ]
  * Add patch to unbreak with ruby-puppet-forge 2.x

  [ Sebastien Badia ]
  * Add missing dependencys (Closes: #817124)
  * d/patches: Refresh puppet_forge_2.1 and add missing DEP headers

  [ Christian Hofstaedtler ]
  * Add dependencies check to autopkgtest-pkg-ruby

 -- Sebastien Badia <seb@sebian.fr>  Fri, 11 Mar 2016 22:23:02 -0300

librarian-puppet (2.2.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * Imported Upstream version 2.2.1 (Closes: #771067)
  * d/control: add myself to uploaders

 -- Sebastien Badia <seb@sebian.fr>  Sat, 05 Mar 2016 19:20:46 -0300

librarian-puppet (1.0.3-2) unstable; urgency=medium

  * [ae2307a] Update Vcs-Browser URL
  * [6d70461] Update standards version (no changes)
  * [c059461] Use update-alternatives (Closes: #814084)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 08 Feb 2016 23:28:43 +0100
