## librarian-puppet 3.0.0

=== debian/changelog ===
librarian-puppet (3.0.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Sebastien Badia ]
  * d/patches: Relax puppe-forge deps (Closes: #978225)
  * d/control:
    + Bump debhelper compatibility level to 13
    + Bump Standards-Version to 4.5.1 (no changes needed)
    + Added Rules-Requires-Root

 -- Sebastien Badia <sbadia@debian.org>  Thu, 04 Feb 2021 17:07:11 +0100

librarian-puppet (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
    Upstream fix in ruby-librarian for git 2.14.0 (Closes: #876785)
  * d/watch: Use Github in order to import spec files and upstream changelog
  * d/compat: Bump compat version to 11
  * d/control:
    + Bump to Standards-Version 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
  * d/copyright: Update copyritght years and use HTTPS for URI

 -- Sebastien Badia <sbadia@debian.org>  Sun, 18 Mar 2018 21:12:45 +0100

librarian-puppet (2.2.3-2) unstable; urgency=medium

  * d/control:
    + Fix package section (ruby → admin) (Closes: #832241)
    + Puppet-common is now a dummy package (Closes: #858390)
    + Use my Debian email
    + Bump debhelper compat. to 10

 -- Sebastien Badia <sbadia@debian.org>  Sun, 11 Jun 2017 19:28:50 +0200
