=== debian/control ===
Source: librarian-puppet
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>,
           Sebastien Badia <sbadia@debian.org>
Section: admin
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: cucumber,
               debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-json,
               ruby-librarian (>= 0.6.3~),
               ruby-puppet-forge,
               ruby-rsync
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/ruby-team/librarian-puppet
Vcs-Git: https://salsa.debian.org/ruby-team/librarian-puppet.git
Homepage: https://github.com/voxpupuli/librarian-puppet
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: librarian-puppet
Architecture: all
Depends: puppet,
         ruby | ruby-interpreter,
         ruby-json,
         ruby-librarian (>= 0.6.3~),
         ruby-puppet-forge,
         ruby-rsync,
         ${misc:Depends}
Description: bundler for your puppet modules
 Simplify deployment of your Puppet infrastructure by automatically pulling in
 modules from the forge and git repositories with a single command.
XB-Ruby-Versions: ${ruby:Versions}
