=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 override_dh_compress:
 	dh_compress -O--buildsystem=ruby
 	mv -v debian/librarian-puppet/usr/share/man debian/librarian-puppet/usr/share/librarian-puppet/
-
