=== debian/watch ===
version=4
https://github.com/voxpupuli/librarian-puppet/releases .*/v(.*).tar.gz
