## librarian-puppet 3.0.1

=== debian/changelog ===
librarian-puppet (3.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 3.0.0-2.
    Changes-By: lintian-brush
    Fixes: lintian: debian-changelog-line-too-long
  * Remove constraints unnecessary since buster (oldstable)
    * Build-Depends: Drop versioned constraint on ruby-librarian.
    * librarian-puppet: Drop versioned constraint on ruby-librarian in Depends.
    Changes-By: deb-scrub-obsolete

  [ Sebastien Badia ]
  * d/watch: fix watchfile, use tags
  * New upstream version 3.0.1
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 08 Feb 2023 17:03:06 +0100
