=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                gem2deb,
                rake,
                ruby-json,
-               ruby-librarian (>= 0.6.3~),
+               ruby-librarian,
                ruby-puppet-forge,
                ruby-rsync
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/librarian-puppet
 Vcs-Git: https://salsa.debian.org/ruby-team/librarian-puppet.git
 Homepage: https://github.com/voxpupuli/librarian-puppet
@@ -23,12 +23,12 @@
 Package: librarian-puppet
 Architecture: all
 Depends: puppet,
-         ruby | ruby-interpreter,
-         ruby-json,
-         ruby-librarian (>= 0.6.3~),
+         ruby-librarian,
          ruby-puppet-forge,
          ruby-rsync,
-         ${misc:Depends}
+         ${misc:Depends},
+         ${ruby:Depends},
+         ruby-json
 Description: bundler for your puppet modules
  Simplify deployment of your Puppet infrastructure by automatically pulling in
  modules from the forge and git repositories with a single command.
