## librarian-puppet 5.0.0

=== debian/changelog ===
librarian-puppet (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0.0
  * d/control: drop obsolete X*-Ruby-Versions fields
  * d/control: require latest ruby-puppet-forge
  * d/patches: drop obsolete gemspec patch
  * d/patches: add upstream patch for newer puppet-forge
  * override script-not-executable lintian false positive

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 22 Feb 2024 09:15:45 -0500
