=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
                rake,
                ruby-json,
                ruby-librarian,
-               ruby-puppet-forge,
+               ruby-puppet-forge (>= 5.0.3),
                ruby-rsync
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/librarian-puppet
 Vcs-Git: https://salsa.debian.org/ruby-team/librarian-puppet.git
 Homepage: https://github.com/voxpupuli/librarian-puppet
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: librarian-puppet
 Architecture: all
@@ -32,4 +31,3 @@
 Description: bundler for your puppet modules
  Simplify deployment of your Puppet infrastructure by automatically pulling in
  modules from the forge and git repositories with a single command.
-XB-Ruby-Versions: ${ruby:Versions}
