## librarian-puppet 6.0.0

=== debian/changelog ===
librarian-puppet (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.0.0
  * d/control:
    + require latest ruby-librarian
    + run wrap-and-sort -bastk
    + bump Standards-Version, no changes needed
  * d/docs: ship README file
  * d/patches: drop patch merged upstream

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 27 Nov 2025 17:52:42 -0500
