=== debian/control ===
Source: librarian-puppet
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Stig Sandbeck Mathisen <ssm@debian.org>,
 Sebastien Badia <sbadia@debian.org>,
Section: admin
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 cucumber,
 gem2deb,
 rake,
 ruby-json,
 ruby-librarian (>= 1.1.2),
 ruby-puppet-forge (>= 5.0.3),
 ruby-rsync,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/librarian-puppet
Vcs-Git: https://salsa.debian.org/ruby-team/librarian-puppet.git
Homepage: https://github.com/voxpupuli/librarian-puppet
Rules-Requires-Root: no

Package: librarian-puppet
Architecture: all
Depends:
 puppet,
 ruby-json,
 ruby-librarian,
 ruby-puppet-forge,
 ruby-rsync,
 ${misc:Depends},
 ${ruby:Depends},
Description: bundler for your puppet modules
 Simplify deployment of your Puppet infrastructure by automatically pulling in
 modules from the forge and git repositories with a single command.
